IMXTEMP(4)

NAME
imxtemp - i.MX6 temperature monitor

SYNOPSIS
imxtemp* at fdt?

DESCRIPTION
The imxtemp driver provides support for the temperature sensor found on the Freescale i.MX6 SoC processors.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The imxtemp driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The imxtemp driver was written by Patrick Wildt patrick@blueri.se and Mark Kettenis kettenis@openbsd.org.